@charset "utf-8";
.gorunmez {
	display: none;
}

.sublist {
text-indent: 16px;
}
.table-nonfluid {
   width: auto;
}
.format_details {
	color: #333;
	margin-left: 22px;
}
.adformatsimg {
	float:left;
	margin-right:10px;
}
.adformatstitle {
	/* padding-top:10px; */
}
.adformatstitle span {
	font-weight:bold;
	font-size:16px;
}
.adformatsinnerlist {
	float:left;
	margin-right:8px;
}
.form_price {
	float:right;
	font-weight:bold
}



.kirmizi {
	color:#C00;
}
.kirmizi a,
.kirmizi a:active,
.kirmizi a:visited {
	color:#C00;
}
.kirmizi a:hover {
	color:#666;
}

.advertisers img {
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
}

.cmu-date {
	font-weight: bold;
	color: #C00;
}
.cmu-event {
	font-weight: bold;
	color: #C66;
}


.edupartners {
	margin-right:8px;
	margin-bottom:8px;
}

.progressbar-title {
	margin-bottom:0px; 
	font-size:12px;
	font-weight:bold;
}
.chartpercent {
	font-size:16px;
}
.chartred {
	color:#EE5F5B;
}
.chartyellow {
	color:#FBB450;
}
.chartgreen {
	color:#62C462;
}
.chartcyan {
	color:#5BC0DE;
}
.chartblue {
	color:#149BDF;
}